a:link {
    text-decoration: none;
}
.ali_icon dl {
  width: 68px;
  height: 68px;
  background: #1053A8;
  border-radius: 4px;
  margin: 12px 0px;
  cursor: pointer;
}
.ali_icon dl dt {
      width: 68px;
      height: 34px;
      padding: 5px 0px 0px 18px;
}
.ali_icon dl dt img {
  width: 30px;
  height: 40px;
}
.ali_icon dl dd {
  width: 61px;
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    margin-left: 2px;
    margin-top: 16px;
}
.login {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      background: url(https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTE0UCXH087j1GUpQyoEbrs210125/login.png) no-repeat center 0px;
      background-size: cover;
    }
.login form {
      width: 478px;
      height: 341px;
      background: #FFFFFF;
      border-radius: 10px;
      padding: 69px;
      box-sizing: border-box;
    }
.login form input {
      width: 335px;
      margin-bottom: 10px;
    }
.login form .login_tel {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_sms {
      padding-left: 35px;
      width: 296px;
    }
.login form .login_go {
      width: 335px;
      height: 52px;
      background: #1053A8;
      border-radius: 5px;
      color: white;
      border: none;
      margin-bottom: 10px;
    }
.login form .login_bottom input {
      width: 14px;
      height: 14px;
    }
.login form .login_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login .login_bottom_bottom {
      margin-top: 18px;
      color: white;
      width: 478px;
      display: flex;
      justify-content: space-between;
    }
.login .login_bottom_bottom span {
      font-size: 12px;
      font-weight: 400;
      color: #919191;
    }
.login_tel::-webkit-input-placeholder ,.login_sms::-webkit-input-placeholder {
      color: #919191;
    }
/* 中間 */
.gj_djy_middle {
    flex: 1;
    width: 1280px;
    margin: 0 auto;
}
/* 必看經典-25個圖片 */
.playerIcon {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 75px;
    top: -75px;
}
#special_column {
    width: 1080px;
    margin: 0 auto;
}
#special_column_div {
    width: 1080px;
    display: flex;
    flex-wrap: wrap;
    height: auto;
}
#special_column_div dl {
    width: 255px;
    height: auto;
    display: block;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
}
.xtq {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: auto;
    text-align: center;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    background: #1053A8;
    color: #fff;
    border-radius: 5px 0px 5px 0px;
    z-index: 99;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    padding: 0 5px;
    cursor: pointer;
}
#special_column_div dl:nth-of-type(4n) {
    margin-right: 0;
}
#special_column_div dl dd {
    display: block;
    width: 255px;
    height: 169px;
    background: #fff;
    margin-left: 0px;
    position: relative;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 0px 0px 3px 3px;
    overflow: hidden;
    /*字體動畫*/
    cursor: pointer;
}
#special_column_div dl dd ul {
    width: 100%;
    height: 100%;
    padding: 15px;
}
#special_column_div dl dd ul li {
    margin-bottom: 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.detail_text {
    height: auto;
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    line-height: 25px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_writer,
.detail_date {
    height: auto;
    font-size: 14px;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
.detail_date {
    height: 40px;
}
/* #special_column_div dl dd span { */
/* width: 176px; */
/* height: 50px;
    font-size: 16px;
    font-family: PingFangSC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 25px;
    text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    text-overflow: ellipsis;
    margin: 12px 12px 12px 12px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    transition: all 0.6s; */
/*字體動畫*/
/* }
*/

#special_column_div dl dd span:hover {
    font-weight: 600;
    /*字體動畫*/
    color: #1053A8;
}
#special_column_div dl dt {
    display: block;
    width: 255px;
    height: auto;
    overflow: hidden;
    /*動畫*/
}
#special_column_div dl dt img {
    display: block;
    width: 100%;
    cursor: pointer;
    background: #D8D8D8;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 0px 0px;
    transition: all 0.6s;
    /*動畫*/
}
#special_column_div dl dt img:hover {
    transform: scale(1.1);
    /*動畫*/
}
/* 必看經典標題 */
.recommend_title {
    display: flex;
    padding: 0px 0px 30px 0px;
    cursor: pointer;
}
.recommend_title li:nth-child(1n) {
    width: auto;
    height: 30px;
    font-size: 22px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: 30px;
}
.recommend_title li:nth-child(2n) {
    width: 102px;
    height: 20px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
    margin-top: 5px;
    margin-left: 10px;
}
.jingdian_title {
    width: auto;
    height: 30px;
    font-size: 22px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #333333;
    line-height: 30px;
}
.jingdian_titles {
    height: 20px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #919191;
    line-height: 20px;
    padding-left: 10px;
}
/* 分頁 */
#pages {
    width: 1280px;
    height: 132px;
}
